# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = csfml
pkgbase = csfml
xdata = pkgtype=pkg
pkgver = 1:3.0.0-1
pkgdesc = C bindings for sfml
url = http://www.sfml-dev.org/
builddate = 1776534281
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8708395
arch = aarch64
license = Zlib
depend = glibc
depend = libgcc
depend = libstdc++
depend = sfml
makedepend = cmake
makedepend = doxygen
makedepend = ninja
